Make passenger default to ruby 2.5 on 18.04